Can anyone plz help me? I am new BTW... -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

Hey guys, I bought BF1942 the other day and it was totally awesome. My only problem is when I tried to enable Punkbuster on the Multiplayer screen, it says, "Punkbuster could not be enabled, please reinstall the latest Battlefield 1942 patch." I already have the game patched up to 1.61, so I don't know what the issue is. By the way, I downloaded the 1.6 patch from Battlefield Nation, and the incremental 1.6-->1.61 from

http://files.filefront.com/Battlefield_1942_v1619_to_v161b_Patch/;3753283;;/fileinfo.html.

Can anyone please help me? Thanks a lot! :)




Exploder

Flames on fire?

50 XP

14th February 2004

0 Uploads

4,357 Posts

0 Threads

#2 13 years ago

http://www.evenbalance.com/index.php

Update your PB for BF1942 manually using that site.




Guest

I didn't make it!

0 XP

 
#3 13 years ago

Actually, what happens is that when I go to the BF1942 directory, I can't find any folder called "pb" or "punkbuster". Does that mean that Punkbuster was never installed in the 1.6 patch I downloaded?

Does the patch prompt you whether you want Punkbuster or not? It is possible that I might accidently checked no if there was such thing.

Please help me. I'd really appreciate it.




BK898

People say I post too much

50 XP

5th September 2004

0 Uploads

3,147 Posts

0 Threads

#4 13 years ago

Yes, when you install the 1.6 full patch, it asks you if you want to install PunkBuster when you install it.




Guest

I didn't make it!

0 XP

 
#5 13 years ago

Thanks a lot, BK, I am now having a terrific time playing online. :)